{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_A1Launch_large.jpg",
      "bytes": 11531,
      "content_type": "image/jpeg",
      "url": "https://images-assets.nasa.gov/video/A1Launch/A1Launch~large.jpg"
    },
    {
      "archive_name": "assets/02_A1Launch_medium.mp4",
      "bytes": 16647118,
      "content_type": "video/mp4",
      "url": "https://images-assets.nasa.gov/video/A1Launch/A1Launch~medium.mp4"
    }
  ]
}